
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "svarog/version"

Gem::Specification.new do |spec|
  spec.name          = "svarog"
  spec.version       = Svarog::VERSION
  spec.authors       = ["Bartosz Bonisławski", "Bogusław Tolarz", "Nathaniel Nande", "Michał Wrzosek"]
  spec.email         = ["b.bonislawski@hotmail.com"]

  spec.summary       = %q{Svarog is a gem to help you with definition of service objects}
  spec.homepage      = "https://github.com/bbonislawski/svarog"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
  spec.add_development_dependency "mutant-rspec", "~> 0.8.14"
end
